<?xml version="1.0"?>

<!-- SUMPAC Human-Powered Airplane  -->
<!-- Copyright 2019 Wayne Bragg -->

<PropertyList>

    <path>Aircraft/DaSH/Models/warrenramp.ac</path>
    <offsets>
        <x-m>0</x-m>
        <y-m>0</y-m>
        <z-m>0</z-m>
        <scale>0</scale>
        <pitch-deg>0.0</pitch-deg>
        <roll-deg>0.0</roll-deg>
    </offsets>

    <!-- exterior effects -->
    <!-- inherits model-combined-deferred
    <effect>
        <inherits-from>Aircraft/DaSH/Models/Effects/ramp</inherits-from>
        <object-name>ramp</object-name>
        <object-name>sand</object-name>
    </effect> -->

 </PropertyList>
